Subject: Chinese Windows in Taiwan

From: Yuan Jiang <[email-masked]>
Date: Thu, 24 Sep 1992 00:15:51 EDT

Taipei International Computer Applications Show
(except some comments, most of the information is provided by the
companies)

C-Win 3.1
02-3255750 x20
(I did not get a close look of it at the booth figuring that I would have a
chance in the US.  It is sold in the US.  I heard that its development was
backed by Taiwan government)
Features:
- all functuions and features of English MS-Windows 3.1
- can run on Ms-Windows 3.0
- support TCA and Big5
- have network version
- open system structure, can add many input methods and fonts
- provide 5 input methods: CangJie, bopomofo, Quick learn(Su4cheng2), Inner
code and Easy (qing1song1)
- 3 font drivers (Cangjie font, KangHua font and GongHui bitmap font)
Require:
- IBM/AT or compatibles (and above, I guess)
- DOS 3.1 and above
- any display supported by MS-Windows
Optional:
- mouse
- printer

Glow Windows Integration 3.0A/B (GuoRong)
(02)709-0715, Fax:708-2949
It is actually an integration of C-Win and GuoRong fonts.  Runs on top of
English Ms-Windows 3.0.  3.0B version is for both Mainland and Taiwan, has
simplified<->traditional characters and TCA and Big5<->GB code convertion,
and PinYin input.
Three versions (NT2000 is about US$80)

contents  GuoRong A.I. fonts  Cai3Zhi1Hui4  Zong4Heng2    Qiao3Bi3      price
                              Graphics      D.P.          W.P.

3.0A      Ming, Hei, Yuan,    version 1.0   version 1.0                 NT2000
          TCA,Big5

3.0A      as above            version 1.0   version 1.0   version 1.21  NT2900
with WP

3.0B      +the same for       version 1.0   version 1.0                 NT5900
          simplified

According to GuoRong (I guess M Windows is referring to MS-Windows)

                      Glow Windows 3.0A(3.0B)     M Windows

price                 NT2000 (NT5900)             NT4950

contents              graphics, data sheet        none
                      (simplified<->traditional)

fonts                 3 (6) fonts, only 200KB     only comes with thin Ming,
                      each, takes only 1 floppy   11KB for 13051 characters,
                      disk for each font          takes 300 F. disks for 3
                                                  fonts

add characters up to  60,000                      no way

notebook version      only choice                 none

speed                 fast and stable             slow, often hangs, needs big
                                                  HD